@charset "utf-8";
body{
    font-family:"メイリオ","Hiragino Sans",sans-serif;
    color:#000000;
    background-color:#ffffff;
    line-height:1.5;
    margin:0;
    padding:0;
}
header h1{
    font-family:"Cambria,Palatino",serif;
    font-size: 200%;
    color:#ffffff;
    background-color:#000080;
    margin:0;
    padding-left:10px;
    float:left;
}
.works{
    display:flex;
    gap:30px;
}
.imgtop{
    padding-top:20px;
    display:flex;
    gap:30px;
}
.pointimg{
    box-shadow:0px 0px 10px 3px #aaaaaa;
    border-radius:10px;
}
.works-images{
    display:flex;
    gap:10px;
}
.works img{
    width:200px;
}
nav ul{
    font-weight:bold;
    text-align:right;
    padding-top:26px;
    padding-bottom:5px;
    margin:0;
    background-color:#000080;
}
nav ul a:link{
    color: #ff0000;
}
nav ul a:visited{
    color:#ffffff;
}
nav ul a:hover{
    color:#00ffff;
}
.header-in{
    width:960px;
    margin-left:auto;
    margin-right:auto;
}
nav li{
    display:inline;
    padding-left:10px;
    padding-right:12px;
    border-right:1px solid #ffffff;
}
section h1{
    font-size:120%;
    border-bottom:1px dashed #003366;
    border-left:10px solid #003366;
    padding-left:7px;
}
section h2+p{
    font-size:20px;
}
article{
    position:relative;
    clear:both;
    width:960px;
    margin-left:auto;
    margin-right:auto;
}
.catch{
    color:#000980;
    position:absolute;
    top:30px;
    left:50px;
    text-shadow:0px 5px 10px #000000;
    padding:15px;
}
.sub-h1{
    background:linear-gradient(to left,#ffffff,#dcdcdc);
    padding-top:5px;
    padding-left:10px;
    border-left:15px solid #003366;
}
h2,h3{
    font-size:150%;
    border-bottom:1px dashed #003366;
    border-left:10px solid #003366;
    padding-left:7px;
}
.map{
    text-align:center;
}
.form{
    display:block;
    width:400px;
}
.page{
    padding-left:10px;
    padding-right:10px;
}
textarea{
    display:block;
    width:600px;
    height:120px;
}
button{
    width:180px;
    height:50px;
    padding:10px;
}
table{
    border:1px solid#333333;
    font-size:90%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    border-collapse:collapse;
}
th{
    background-color:#cfffff;
    border:1px solid#333333;
    padding:10px;
    width:30%;
}
td{
    border:1px solid#333333;
    padding:14px 10px;
}
rt{
    font-size:0.75em;
    color:#444;
}
ruby{
    margin-right:6px;
}
/*959px以下の場合*/
@media(max-width:959px){
header h1{
    float:none;
}
nav ul{
    text-align:left;
    padding:0;
    margin-left:10px;
}
article{
    width:auto;
}
article img{
    max-width:100%;
    height:auto;
}
.header in{
    width:auto;
}
}
/*600px以下の場合*/
@media(max-width:600px){
nav li{
    font-size:75%;
    padding-left:2px;
    padding-right:2px;
}
.catch{
    top:5px;
    left:10px;
}
.form,textarea{
    width:320px;
}
th,td{
    width:auto;
}
}
/*プリント入力*/
@media print{
.catch{
   color:#000000;
   text-shadow:none;
}
footer{
   color:#000000;
}
}